打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
未登录用户的IP地址会在进行任意编辑后公开展示。

User:弃权者/Template:少女前线稀有度/styles.css

来自OGAS数据中枢
.gf-star {
  display: inline-block !important;
  width: 24px !important;
  height: 24px !important;
  transform: rotate(-20deg) !important;
  clip-path: polygon(50% 0%, 63% 38%, 100% 38%, 69% 59%, 82% 100%, 50% 75%, 18% 100%, 31% 59%, 0% 38%, 37% 38%);
  margin-right: -2px !important;
}
.gf-star-last {
  margin-right: 0 !important;
}
.gf-star-yellow {
  background-color: #ffd400 !important;
}
.gf-star-red {
  background-color: #ff3b30 !important;
}
.gf-extra-rarity {
  display: inline-block !important;
  position: relative !important;
  font-weight: bold !important;
  font-size: 20px !important;
  color: #d675e2 !important;
  letter-spacing: 2px !important;
  padding: 0 10px !important;
  background: linear-gradient(to bottom, transparent 0%, transparent 40%, #fff 40%, #fff 46%, #d675e2 46%, #d675e2 54%, #fff 54%, #fff 60%, transparent 60%, transparent 100%) !important;
}
.gf-extra-text {
  position: relative !important;
  z-index: 1 !important;
  text-shadow: -3px -3px 0 #fff, 3px -3px 0 #fff, -3px 3px 0 #fff, 3px 3px 0 #fff, -3px 0 0 #fff, 3px 0 0 #fff, 0 -3px 0 #fff, 0 3px 0 #fff, -2px -2px 0 #fff, 2px -2px 0 #fff, -2px 2px 0 #fff, 2px 2px 0 #fff !important;
}